<!DOCTYPE html>

<html>

    <head>

        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Rubrica Tib</title>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" type="text/css" media="screen" href="main.css">
        <script src="main.js"></script>

    </head>

    <body>
        
        <table border="1">
            <caption style="font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif; font-size: 35px">Classe TIB 2018-2020</caption>
            <thead style="font-family:'Courier New', Courier, monospace; font-size: 35px; color: darkred">
                <tr>
                    <td>ID</td>
                    <td>Nome</td>
                    <td>Cognome</td>
                </tr>
            </thead>
            <tbody style="font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif; font-size: 20px">
                <tr>
                    <td><a target="blank" href="Contatti/KevinBr.html">1</a></td>
                    <td>Kevin</td>
                    <td>Brzan</td>
                </tr>
                <tr>
                    <td><a target="blank" href="Contatti/AlessioCa.html">2</a></td>
                    <td>Alessio</td>
                    <td>Castoro</td>
                </tr>
                <tr>
                    <td><a target="blank" href="Contatti/MattiaCe.html">3</a></td>
                    <td>Mattia</td>
                    <td>Cevna</td>
                </tr>
                <tr>
                    <td><a target="blank" href="Contatti/TamaraCo.html">4</a></td>
                    <td>Tamara</td>
                    <td>Coslovich</td>
                </tr>
                <tr>
                    <td><a target="blank" href="Contatti/DavideDi.html">5</a></td>
                    <td>Davide</td>
                    <td>Di Giovanni</td>
                </tr>
                <tr>
                    <td><a target="blank" href="Contatti/AlessandroDo.html">6</a></td>
                    <td>Alessandro</td>
                    <td>Doria</td>
                </tr>
                <tr>
                    <td><a target="blank" href="Contatti/AndreaFe.html">7</a></td>
                    <td>Andrea</td>
                    <td>Ferretti</td>
                </tr>
                <tr>
                    <td><a target="blank" href="Contatti/AndreaFu.html">8</a></td>
                    <td>Andrea</td>
                    <td>Furlani</td>
                </tr>
                <tr>
                    <td><a target="blank" href="Contatti/StefanoMa.html">9</a></td>
                    <td>Stefano</td>
                    <td>Mauro</td>
                </tr>
                <tr>
                    <td><a target="blank" href="Contatti/NiccoloOr.html">10</a></td>
                    <td>Niccolò</td>
                    <td>Oro</td>
                </tr>
                <tr>
                    <td><a target="blank" href="Contatti/NicoloPe.html">11</a></td>
                    <td>Nicolò</td>
                    <td>Peloso</td>
                </tr>
                <tr>
                    <td><a target="blank" href="Contatti/GretaPi.html">12</a></td>
                    <td>Greta</td>
                    <td>Pironio</td>
                </tr>
                <tr>
                    <td><a target="blank" href="Contatti/MarcoPo.html">13</a></td>
                    <td>Marco</td>
                    <td>Porzio</td>
                </tr>
                <tr>
                    <td><a target="blank" href="Contatti/AlbertoRo.html">14</a></td>
                    <td>Alberto</td>
                    <td>Robazza</td>
                </tr>
                <tr>
                    <td><a target="blank" href="Contatti/AndreaSa.html">15</a></td>
                    <td>Andrea</td>
                    <td>Sandrin</td>
                </tr>
                <tr>
                    <td><a target="blank" href="Contatti/AndreaSg.html">16</a></td>
                    <td>Andrea</td>
                    <td>Sgorbissa</td>
                </tr>
                <tr>
                    <td><a target="blank" href="Contatti/AntonVa.html">17</a></td>
                    <td>Anton</td>
                    <td>Vasilache</td>
                </tr>
                <tr>
                    <td><a target="blank" href="Contatti/MarcoZi.html">18</a></td>
                    <td>Marco</td>
                    <td>Zio</td>
                </tr>
            </tbody>
        </table>

    </body>

</html>